local fn = _gn(0x56C8B608CFD49854)
--- Enables loading screen tips to be be shown, blocks other kinds of notifications from being displayed.
-- Call [`THEFEED_AUTO_POST_GAMETIPS_OFF`](#\_0xADED7F5748ACAFE6) to undo this.
function Global.ThefeedAutoPostGametipsOn()
	return fn()
end
